## skype 1.3.9-1.4.0.74-0ubuntu0ja1

=== debian/changelog ===
skype (1.3.9-1.4.0.74-0ubuntu0ja1) feisty; urgency=low

  * Fix skype-installer for new upstream release. Thanks to hito.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Mon, 16 Jul 2007 03:41:06 +0900

skype (1.3.0.53-0ubuntu0ja3) feisty; urgency=low

  * Fix http_proxy setting bug in skype-installer.sh

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 21 Jun 2007 04:15:47 +0900

skype (1.3.0.53-0ubuntu0ja2) edgy; urgency=low

  * Fix bad URL.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 26 Oct 2006 17:04:59 +0900

skype (1.3.0.53-0ubuntu0ja1) edgy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 26 Oct 2006 16:45:31 +0900

skype (1.2.0.18-0ubuntu0ja1) dapper; urgency=low

  * Initial Release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 12 May 2006 23:08:38 +0900
