=== debian/control ===
Source: skype
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Standards-Version: 3.6.1

Package: skype
Section: misc
Architecture: i386
Replaces: skype-dsp-hijacker
Depends: qt3-qtconfig, wget, tar, bzip2
Conflicts: skype, skype-dsp-hijacker
Description: Skype Installer
 This package downloads Skype
 from http://download.skype.com/linux/
 and installs that.
