## skype 2.1.0.81~0ubuntu0common3

=== debian/changelog ===
skype (2.1.0.81~0ubuntu0common3) lucid; urgency=low

  * Go back to non-free section

 -- Michael Terry <michael.terry@canonical.com>  Wed, 31 Mar 2010 14:05:28 -0400

skype (2.1.0.81~0ubuntu0common2) lucid; urgency=low

  * Go back to sane versioning; rename source package

 -- Michael Terry <michael.terry@canonical.com>  Wed, 31 Mar 2010 13:36:14 -0400

skype-wrapper (2.1.0.81-1) lucid; urgency=low

  * Fix versioning

 -- Michael Terry <michael.terry@canonical.com>  Wed, 31 Mar 2010 13:08:13 -0400

skype-wrapper (2.1.0.81~0ubuntu0common1) lucid; urgency=low

  * Initial release (skype-ubuntu-intrepid_2.1.0.81-1_i386.deb)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 31 Mar 2010 11:11:57 -0400
