=== debian/control ===
Source: skype
Section: non-free/net
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: skype
Architecture: i386
Depends: ${misc:Depends}
Description: Skype
 Skype is a little piece of software that lets you make free calls to anyone else on Skype, anywhere in the world. And even though the calls are free, they are really excellent quality.
 .
 * Make free Skype-to-Skype calls to anyone else, anywhere in the world.
 * Call phones and mobiles at pretty cheap rates per minute.
 * Group chat with up to 100 people or conference call with up to nine others.
 * Free to download.
