## skype 2.1.0.81~0ubuntu0common3omsk5

=== debian/changelog ===
skype (2.1.0.81~0ubuntu0common3omsk5) lucid; urgency=low

  * debian/rules: Move skype.png from pixmaps to hicolor theme.

 -- Michael Frey <michael.frey@canonical.com>  Wed, 16 Jun 2010 15:04:33 -0400

skype (2.1.0.81~0ubuntu0common3omsk4) lucid; urgency=low

  * debian/rules: Fix FTBFS I think by specifying i386 specifically.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 12:52:30 -0400

skype (2.1.0.81~0ubuntu0common3omsk3) lucid; urgency=low

  * debian/control: And also drop amd64 from debian/control

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 12:22:24 -0400

skype (2.1.0.81~0ubuntu0common3omsk2) lucid; urgency=low

  * Don't include amd64 version for now, it caused a FTBFS for i386

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 11:58:40 -0400

skype (2.1.0.81~0ubuntu0common3omsk1) lucid; urgency=low

  * Dell-specific version

 -- Michael Terry <michael.terry@canonical.com>  Fri, 11 Jun 2010 16:20:47 -0400
