=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,8 @@
 	dpkg-deb -x *.deb debian/tmp
 	dpkg-deb -e *.deb debian/tmp/DEBIAN
 	sed -i "s/^Version:.*/Version: $(DEBIAN_VERSION)/" debian/tmp/DEBIAN/control
+	mkdir -p debian/tmp/usr/share/icons/hicolor/48x48/apps
+	mv debian/tmp/usr/share/pixmaps/skype.png debian/tmp/usr/share/icons/hicolor/48x48/apps
+	sed -i "s/Icon=skype.png/Icon=skype/" debian/tmp/usr/share/applications/skype.desktop
 	dpkg-deb -b debian/tmp ../skype_$(DEBIAN_VERSION)_i386.deb
 	dpkg-distaddfile skype_$(DEBIAN_VERSION)_i386.deb non-free/net extra
